.webform-submission-form {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.webform-submission-form>div {
  width: calc(50% - 10px);
  margin-top: 2rem !important;
}

.webform-submission-form>div.webform-confirmation {
  width: 100% !important;
}

form .messages-list.container {
  display: none !important;
}

form .webform-confirmation__message .material-icons-outlined {
  display: none !important;
}

form .webform-confirmation .webform-confirmation__message {
  background-color: rgba(95, 120, 0, 0.8) !important;
}

@media all and (max-width:767px) {
.webform-submission-form>div {
  width: 100%;
}
}
